<?php
include_once("header.php");
$pagequery=mysql_query("select * from head_menu where head_id='9'");
  while($pagerow=mysql_fetch_array($pagequery))
  {
    extract($pagerow);
  }
  $page_name=$name;
  if($pic==0)
  {
    $hostpage=Template_Array("$site_template/pages.html",1);
  }
  else
  {
     $hostpage=Template_Array("$site_template/pages.html"); 
  }
  //////////////////////////////////////////////////////
 $hostquery=mysql_query("select * from host_plan where host_cat='1'order by host_id asc limit $start,9");
$host=Template_Array("$site_template/hostoffer.html",0);
$host .=Template_Array("$site_template/hostoffer.html",1);
$tdnum=1;
while($hostrow=mysql_fetch_array($hostquery))
{
  extract($hostrow);
 $host .=Template_Array("$site_template/hostoffer.html",2); 
  if($tdnum==3)
  {
     $host .=Template_Array("$site_template/hostoffer.html",3);
     $host .=Template_Array("$site_template/hostoffer.html",1);
     $tdnum=0;
  }
   $tdnum++;
  // $sub .=Template_Array("$site_template/allworks.html",2);
}
$host .=Template_Array("$site_template/hostoffer.html",4);
 $sub=Template_Array("$site_template/allhost.html");
include_once("footer.php");
?>
